 .u-section-1 {
  filter: none;
  background-image: url("images/2026-Paris-schedule_Page1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1200px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 937px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 773px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, #f2f2f2, #c0c0c0);
}

.u-section-2 .u-sheet-1 {
  min-height: 85px;
}

.u-section-2 .u-text-1 {
  margin: 13px auto 29px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}